#modname "Coastal Ys"
#description "Ys becomes a coastal land nation. Compatible with vanilla and SCBM."
#icon "coastalYs/banner.tga"


#selectnation 77 -- Ys
#clearnation
#clearrec
#coastnation
#uwbuild 1
#homefort 8 -- Castle of Bronze and Crystal
#startsite "Ker-Ys"
#templepic 9 -- Cathedral
#descr "Ker-Ys was a Tuatha city of unrivaled splendor. Its walls of crystal and bronze rose above the shores of Kernou, a former Marverni province conquered by the Tuatha of Tir na n'Og. Through trade and sorcery it became a city of marvels inhabited by Tuatha, humans and Merrow, a race of mermen that lived in the seas near Tir na n'Og and Kernou.
With the fall of Tir na n'Og, Dahut, a mighty Tuatha sorceress and queen of the city, hid Ker-Ys beneath the waves, creating a refuge for the sorceresses of Tir na n'Og. The city became inhabited by Tuatha and their Merrow allies.
Living in the enchanted city underneath the waves transformed the Tuatha and they have turned into Morgen, a superior race of semi-divine beings, who are to Merrow what the Tuatha were to men.
With the coming of the Awakening God, Ker-Ys has risen once more from the waves, and the Morgen will lead their Merrow and Kernou allies to conquer and reconquer both land and sea.
Ys is a coastal queendom ruled by Morgen. Humans of Kernou ancestry comprise most of the surface population."
#summary "Race: Humans on land and Merrow on coasts and under water ruled by the Morgen.
Military: Merrow and Human infantry and cavalry. Sacred Morgen elite units. All but the humans are amphibious.
Magic: Air, Water, Earth, some astral, nature and fire.
Priests: Average"
--------
#addreccom 2900 -- Kernou Chieftain
#addreccom 2901 -- Kernou Druid
#addreccom 2928 -- Swanherd
#addrecunit 2897 -- Kernou Warrior
#addrecunit 2898 -- Kernou Noble Warrior
#addrecunit 2899 -- Kernou Cavalry
#uwcom 2912 -- Ysian Scout
#uwcom 2913 -- Ysian Commander
#uwcom 2914 -- Ysian Druid
#uwcom 2931 -- Knight Commander of Ys
#uwrec 2907 -- Ysian Militia
#uwrec 2908 -- Ysian Spearman
#uwrec 2909 -- Ysian Man at Arms
#uwrec 2910 -- Knight of Ys
#uwrec 2923 -- Ysian Infantry
#coastcom1 2912 -- Ysian Scout
#coastcom2 2913 -- Ysian Commander
#coastunit1 2908 -- Ysian Spearman
#coastunit3 2909 -- Ysian Man at Arms
#coastunit2 2923 -- Ysian Infantry
--------
#defcom1 2900 -- Kernou Chieftain
#defcom2 2917 -- Morgen Champion
#defunit1 2897 -- Kernou Warrior
#defmult1 10
#defunit1b 2898 -- Kernou Noble Warrior
#defmult1b 10
#defunit2 2899 -- Kernou Cavalry
#defmult2 3
#defunit2b 2898 -- Kernou Noble Warrior
#defmult2b 10
#uwdefcom1 2913 -- Ysian Commander
#uwdefcom2 2917 -- Morgen Champion
#uwdefunit1 2908 -- Ysian Spearman
#uwdefmult1 10
#uwdefunit1b 2923 -- Ysian Infantry
#uwdefmult1b 10
#uwdefunit2 2910 -- Knight of Ys
#uwdefmult2 3
#uwdefunit2b 2909 -- Ysian Man at Arms
#uwdefmult2b 8
--------
#wallcom 2900 -- Kernou Chieftain
#wallunit 2897 -- Kernou Warrior
#wallmult 10
#uwwallcom 2913 -- Ysian Commander
#uwwallunit 2923 -- Ysian Infantry
#uwwallmult 10
--------
#homerealm 10 -- Default
#homerealm 2 -- Celtic
#addgod 248 -- Arch Mage, lobster
#addgod 472 -- Statue of Order
#addgod 961 -- Titan of the Sea
#addgod 1231 -- Drakaina
#addgod 1232 -- Old Man of the Sea
#addgod 1233 -- Lord of the Waves
#addgod 1342 -- Titan of Rivers
#addgod 1899 -- Fomorian God King
#addgod 2234 -- Irminsul
#addgod 2849 -- Father of Monsters
#addgod 2851 -- Titan of Winds and Waves
#addgod 2922 -- Morgen High Queen
#addgod 3055 -- Grand Hydromancer
#cheapgod20 2856 -- Son of the Sea
#cheapgod20 2922 -- Morgen High Queen
#cheapgod20 3076 -- Morrigna 1
--------
#hero1 2924 -- Queen of the North
#hero2 2926 -- Morgen Queen
--------
#startcom 2931 -- Knight Commander of Ys
#startunittype1 2923 -- Ysian Infantry
#startunitnbrs1 15
#startunittype2 2909 -- Ysian Man at Arms
#startunitnbrs2 10
#end

